{% extends "layout.twig" %}

{% block body %}
	<h1>Login</h1>

	<form action="" method="POST">
		<p class="text-center">Si vous n'avez pas de compte utilisateur veuillez
			<a href="/users/signup"> cliquez ici</a> pour vous inscrire</p>
		<div class="form-group">
			<label for="username">username</label>
			<input type="text" id="username" value="nodejs" class="form-control" name="username">
		</div>
		<div class="form-group">
			<label for="password">Password</label>
			<input type="password" name="password" class="form-control" value="password" id="password">
		</div>
    <p class="text-center">Vous avez oublié votre mot de passe veuillez
			<a href="/users/forgot-password" class="text-center">cliquez ici</a> pour la réinitialiser</p>

		<button type="submit" class="btn btn-success mt-3">Login</button>
	</form>


{% endblock %}
